a.back {
	display: flex;
	gap: 0.375rem;
	align-items: center;
	text-decoration: none;
}

h1 {
	margin-top: 0.25rem;
}

h3 {
	margin-bottom: 1rem;
}

p span {
	color: var(--primary);
}

.content {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.content h1,
.content h2,
.content h3,
.content h4 {
	color: var(--primary);
}

.content h1 {
	font-size: 1.25rem;
	font-weight: 500;
	margin-top: 0.75rem;
	margin-bottom: -0.375rem;
}

.content p {
	color: var(--secondary);
}
